
GRUPO 10 - Feature #6110

Feature # 4949 (New): CONSTRUCCIÓN DEL ROBOT

Investigación del Kit Lego Spike Prime

12/29/2025 07:11 PM - Edynson Tola

Status: New Start date: 09/12/2025

Priority: Normal Due date: 12/19/2025

Assignee: Edynson Tola % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 6.00 hours

Description

History

#1 - 12/29/2025 07:45 PM - Edynson Tola

- Subject changed from Investigación del kit Lego Spike Prime to Investigación del Kit Lego Spike Prime

- Assignee set to Edynson Tola

- Parent task set to #4949

Se evaluaron las piezas del set para poder tener un mayor conocimiento al construir el robot.

#2 - 12/29/2025 08:36 PM - Edynson Tola

- Start date changed from 09/11/2025 to 09/12/2025
